[skin]
    description = igor-16-optimal

[Lines]
    horiz = ─
    vert = │
    lefttop = ┌
    righttop = ┐
    leftbottom = └
    rightbottom = ┘
    topmiddle = ┬
    bottommiddle = ┴
    leftmiddle = ├
    rightmiddle = ┤
    cross = ┼
    dhoriz = ─
    dvert = │
    dlefttop = ┌
    drighttop = ┐
    dleftbottom = └
    drightbottom = ┘
    dtopmiddle = ┬
    dbottommiddle = ┴
    dleftmiddle = ├
    drightmiddle = ┤

[core]
    _default_ = foreground;background
    selected = white;gray
    marked = brown;background
    markselect = brown;gray
    gauge = background;white
    input = magenta;background
    inputunchanged = blue;background
    inputmark = magenta;gray
    disabled = gray;background
    reverse = brown;background
    commandlinemark = background;white
    header = white;background
    inputhistory =
    commandhistory =

[dialog]
    _default_ = white;background
    dfocus = white;gray
    dhotnormal = brown;background
    dhotfocus = brown;gray
    dtitle = brown;background

[error]
    _default_ = red;background
    errdfocus = red;gray
    errdhotnormal = brown;background
    errdhotfocus = brown;gray
    errdtitle = brown;background

[filehighlight]
    directory = blue; #bold
    executable = brightgreen;
    symlink = foreground;
    hardlink =
    stalelink = brightred;
    device = brightmagenta;
    special = gray;
    core = red;
    temp = gray;
    archive = magenta;
    doc = brightcyan;
    source = brightcyan;
    media = green;
    graph = cyan;
    database = brightred;

[menu]
    _default_ = white;background
    menusel = white;gray
    menuhot = brown;background
    menuhotsel = brown;gray
    menuinactive = foreground;background

[popupmenu]
    _default_ = white;background
    menusel = white;gray
    menutitle = white;background

[buttonbar]
    hotkey = brown;background
    button = foreground;background

[statusbar]
    _default_ = white;background

[help]
    _default_ = white;background
    helpitalic = red;background
    helpbold = brown;background
    helplink = gray;background
    helpslink = white;gray
    helptitle = brown;background

[editor]
    _default_ = lightgray;background
    editbold = white;gray
    editmarked = white;gray
    editwhitespace = gray;background
    editlinestate = white;cyan
    bookmark = white;red
    bookmarkfound = white;gray
    editrightmargin = brightblue;background
#    editbg =
    editframe = gray;
    editframeactive = white;
    editframedrag = brightblue;

[viewer]
    _default_ = lightgray;background
    viewbold = brown;background
    viewunderline = brightred;background
    viewselected = brown;gray

[diffviewer]
    added = white;brown
    changedline = blue;gray
    changednew = red;gray
    changed = white;gray
    removed = white;red
    error = red;white

[widget-common]
    sort-sign-up = ↑
    sort-sign-down = ↓

[widget-panel]
    sort-up-char = ↑
    sort-down-char = ↓
    hiddenfiles-show-char = •
    hiddenfiles-hide-char = ○
    history-prev-item-char = «
    history-next-item-char = »
    history-show-list-char = ^
    filename-scroll-left-char = «
    filename-scroll-right-char = »

[widget-scollbar]
    first-vert-char = ↑
    last-vert-char = ↓
    first-horiz-char = «
    last-horiz-char = »
    current-char = ■
    background-char = ▒

[widget-editor]
    window-state-char = ↕
    window-close-char = ✕
